<xml>
 <pvd_skin_movie>
  <skinname>PVD Theater Tabs</skinname> 
  <version>1.0.0.0</version>
  <author>Nostradamus</author>
  <description>Theater view optimized for 1027x768 and 120 dpi fonts</description>
  <preview>skinimg_theater_movie_tabs.png</preview> 
 
  <labelfont><size>10</size><bold/></labelfont>
  <fieldfont><size>14</size></fieldfont>
	
  <pagecontrol>
   <tab>  
   <caption>&amp;Main Information</caption>
   <color>$E0ECFE</color>   
   <row>	
	<column valign="top" halign="center" width="180">
	 <section>
	  <border shape="none"/>
	  <row>
	   <column>
	    <poster autosize="true"/>
	   </column>	
	  </row> 	  
	 </section>
	</column> 
	
	<column valign="top">
	 <section>
	  <border shape="none"/>
	  
	  <row>
	   <column width="56">
	    <num/>	 
	   </column> 
	   <column>
	    <title/> 	 
	   </column>
	   <column width="56">
	    <year/>	 
	   </column> 
	  </row>
	  	     
	  <row>
	   <column>
		<genre/>
	   </column>
	   <column width="84">
	    <length autosize="true"/>
		<lengthlabel/>
	   </column>
	  </row>
	   
	  <row>
	   <column>
		<country/>
	   </column>
	  </row>
	    
	  <row>
	   <column>
	    <fieldlabel field="imdbrating"/>		 
	   </column>	   
	  </row>
	  <row>
	   <column>
		<imdbrating/>
	   </column>
	  </row>
	   
	  <row>
	   <column>
	    <fieldlabel field="rating"/>		 
	   </column>	   
	  </row>
	  <row>
	   <column>
		<rating/>
	   </column>
	  </row>
	   
	  <row>
	   <column>
	    <fieldlabel field="loanname"/>		 
	   </column>	   
	  </row>	
      <row>
	   <column>
		<loanname>
		 <font><color>$8000AE</color><size>12</size><bold></bold></font>
		</loanname>
	   </column>
      </row>	  
	   
	 </section>	 
	</column> 
   </row>	
   
   <row>
	 <column>	 
	  <description/>
	 </column>
    </row>	 
   
   <row>
    <column>
	 <custom field="High Historical Importance"/>
	 <customfieldlabel field="High Historical Importance"/>
	</column>
	<column>
	 <custom field="High Artistic Quality"/>
	 <customfieldlabel field="High Artistic Quality"/>
	</column>
   </row>
	
   <row>	
	<column halign="center">
	 <fieldlabel field="comment"/>
	</column>
   </row>	
   <row>
	<column>	 
	 <comment/>
	</column>
   </row>
  
  </tab>
    
  <tab>
   <caption>&amp;Images</caption>
   <color>$D7FDDD</color>   
   <row>
    <column>
	 <fieldlabel field="screenshots" halign="center"/>
	</column>
   </row>
   <row>
    <column>	 
	 <screenshots>
	  <border shape="none" />
	 </screenshots>
	</column>
   </row> 	
   
   <row>
	<column>
	 <fieldlabel field="froncover" halign="center">
      		 
	 </fieldlabel>
	</column> 
	<column>
	 <fieldlabel field="cdcover" halign="center">
      		 
	 </fieldlabel>
	</column>
   </row>	
	 
   <row>
	<column>
	 <froncover height="160"/>		
	</column>
    <column>
	 <cdcover height="160"/>		
	</column>
   </row>
  </tab>
 </pagecontrol>
  
 </pvd_skin_movie>
</xml>